@charset "utf-8";

/*==================================================
	下層ページ共通
==================================================*/
/*--------------------------------------------------
	写真枠
--------------------------------------------------*/

.pic { padding: 3px; border: 1px solid #e5e4e4; }


/*--------------------------------------------------
	下線付きテキスト
--------------------------------------------------*/

.u { text-decoration: underline; }


/*--------------------------------------------------
	ページトップ
--------------------------------------------------*/
/* 最下部用
--------------------------------------------------*/

.pageTop01 {
	position: absolute;
	left: 50%;
	margin: 20px 0 0 245px;
}

.pageTop01 a {
	display: block;
	width: 125px;
	height: 25px;
	background: url(../../contents/img/img_pagetop.gif) no-repeat;
	text-indent: -9999px;
}


/* 途中用
--------------------------------------------------*/

.pageTop02 { float: right; margin: 10px 0 15px 0; }

.pageTop02 a {
	display: block;
	width: 125px;
	height: 25px;
	background: url(../../contents/img/img_pagetop.gif) no-repeat;
	text-indent: -9999px;
}


/*--------------------------------------------------
	◆リスト（背景付き）
--------------------------------------------------*/

ul.list02 li {
	padding-top: 5px;
	padding-left: 1em;
	padding-bottom: 5px;
	padding-right: 5px;
	background: url(../../contents/img/img_line_dot.gif) repeat-x left bottom;
	line-height: 1.6;
	text-indent: -1em;
}

ul.list02 span { padding-right: 4px; color: #999; }


/*--------------------------------------------------
	2列リスト（背景付き）
--------------------------------------------------*/

dl.list01 {
	overflow: hidden;
	background: url(../../contents/img/img_line_dot.gif) repeat-x left bottom;
	line-height: 1.6;
}

dl.list01 dt {
	float: left;
	clear: left;
	margin-top: -1px;
	margin-right: -13em; /* IE6の崩れを防ぐため */
	padding: 5px;
	background: url(../../contents/img/img_line_dot.gif) repeat-x 0 0;
	color: #6f6652;
	font-weight: bold;
}

dl.list01 dd {
	padding: 5px;
	background: url(../../contents/img/img_line_dot.gif) repeat-x 0 0;
}


/*--------------------------------------------------
	◆リスト（背景無し）
--------------------------------------------------*/

ul.list03 li {
	padding-top: 5px;
	padding-left: 1em;
	padding-bottom: 5px;
	padding-right: 5px;
	line-height: 1.6;
	text-indent: -1em;
}

ul.list03 span { padding-right: 4px; color: #999; }


/*==================================================
	病院概要：contents/about.html
==================================================*/
/*--------------------------------------------------
	タイトル
--------------------------------------------------*/

.aboutiTitle01 {
	height: 80px;
	background: url(../../contents/img/about_title_01.jpg) no-repeat;
	text-indent: -9999px;
}

.aboutTitle02 {
	margin-top: 20px;
	height: 31px;
	background: url(../../contents/img/about_title_02.gif) no-repeat;
	text-indent: -9999px;
}

.aboutTitle03 {
	margin-top: 30px;
	height: 31px;
	background: url(../../contents/img/about_title_03.gif) no-repeat;
	text-indent: -9999px;
}

.aboutTitle04 {
	margin-top: 30px;
	height: 31px;
	background: url(../../contents/img/about_title_04.gif) no-repeat;
	text-indent: -9999px;
}

.aboutTitle05 {
	margin-top: 30px;
	height: 31px;
	background: url(../../contents/img/about_title_05.gif) no-repeat;
	text-indent: -9999px;
}


/*--------------------------------------------------
	小児期を過ぎた…
--------------------------------------------------*/

ol.aboutList01 {
	list-style: inside decimal;
	margin-top: 10px;
	color: #999;
	font-weight: bold;
}

ol.aboutList01 li {
	padding: 5px;
	background: url(../../contents/img/img_line_dot.gif) repeat-x left bottom;
	line-height: 1.6;
}

ol.aboutList01 li span { color: #333; }


/*--------------------------------------------------
	要覧
--------------------------------------------------*/
dl.aboutList02 {
	overflow: hidden;
	margin-top: 5px;
	background: url(../../contents/img/img_line_dot.gif) repeat-x left bottom;
	line-height: 1.6;
}
dl.aboutList02 dt {
	float: left;
	clear: left;
	margin-top: -1px;
	padding: 5px;
	width: 85px;
	background: url(../../contents/img/img_line_dot.gif) repeat-x 0 0;
	color: #6f6652;
	font-weight: bold;
}
dl.aboutList02 dd {
	margin: -1px 0 1px 85px;
	padding: 5px;
	background: url(../../contents/img/img_line_dot.gif) repeat-x 0 0;
}

dl.aboutList02 ul {
	overflow: hidden;
	margin-bottom: -5px;
}
dl.aboutList02 ul li {
	margin-top: -1px;
	padding: 5px 5px 5px 37px;
	background: url(../../contents/img/img_line_dot.gif) repeat-x 0 0;
}
dl.aboutList02 ul li.first { padding: 5px; }

/*--------------------------------------------------
	沿革
--------------------------------------------------*/
dl.aboutList03 {
	overflow: hidden;
	margin-top: 5px;
	background: url(../../contents/img/img_line_dot.gif) repeat-x left bottom;
	line-height: 1.6;
}
dl.aboutList03 dt {
	float: left;
	clear: left;
	margin-top: -1px;
	padding: 5px;
	width: 130px;
	background: url(../../contents/img/img_line_dot.gif) repeat-x 0 0;
	color: #6f6652;
	font-weight: bold;
}
dl.aboutList03 dd {
	margin: -1px 0 1px 135px;
	padding: 5px;
	background: url(../../contents/img/img_line_dot.gif) repeat-x 0 0;
}

/*--------------------------------------------------
	院内写真
--------------------------------------------------*/
ul.aboutList04 {
	margin: 26px 0 0 -13px;
	width: 570px;
}
ul.aboutList04 li {
	display: inline;
	float: left;
	margin: 4px 0 0 13px;
	font-size: 10px;
	text-align: center;
	line-height: 1.6;
}
ul.aboutList04 img {
	margin-bottom: 4px;
	padding: 3px;
	border: 1px solid #e5e4e4;
}


/*==================================================
	サイトマップ：contents/sitemap.html
==================================================*/
/*--------------------------------------------------
	タイトル
--------------------------------------------------*/

.sitemapTitle01 {
	height: 80px;
	background: url(../../contents/img/sitemap_title_01.jpg) no-repeat;
	text-indent: -9999px;
}


/*--------------------------------------------------
	マップリスト
--------------------------------------------------*/

ul.sitemapList01 { margin-top: 15px; }

ul.sitemapList01 li {
	padding: 5px;
	background: url(../../contents/img/img_line_dot.gif) repeat-x left bottom;
	line-height: 1.6;
}

ul.sitemapList01 li a {
	padding-left: 20px;
	background: url(../../contents/img/sitemap_icon_01.gif) no-repeat left center;
	color: #333;
}


/*==================================================
	交通のご案内：contents/access.html
==================================================*/
/*--------------------------------------------------
	タイトル
--------------------------------------------------*/

.accessTitle01 {
	height: 80px;
	background: url(../../contents/img/access_title_01.jpg) no-repeat;
	text-indent: -9999px;
}

.accessTitle02 {
	margin-top: 30px;
	height: 31px;
	background: url(../../contents/img/access_title_02.gif) no-repeat;
	text-indent: -9999px;
}

.accessTitle03 {
	margin-top: 30px;
	height: 31px;
	background: url(../../contents/img/access_title_03.gif) no-repeat;
	text-indent: -9999px;
}


/*--------------------------------------------------
	Googleマップ
--------------------------------------------------*/

.accessFrame01 {
	margin: 20px 0 5px;
	width: 557px;
	height: 500px;
	border: none;
}


/*--------------------------------------------------
	電車・お車でのアクセス
--------------------------------------------------*/

ul.accessList01    { list-style: inside square; margin-top: 10px; }

ul.accessList01 li { line-height: 1.6; }


/*==================================================
	入院のご案内：contents/inpatient.html
==================================================*/
/*--------------------------------------------------
	タイトル
--------------------------------------------------*/

.inpatientTitle01 {
	height: 80px;
	background: url(../../contents/img/inpatient_title_01.jpg) no-repeat;
	text-indent: -9999px;
}

.inpatientTitle02 {
	margin-top: 35px;
	height: 31px;
	background: url(../../contents/img/inpatient_title_02.gif) no-repeat;
	text-indent: -9999px;
}

.inpatientTitle03 {
	margin-top: 35px;
	height: 31px;
	background: url(../../contents/img/inpatient_title_03.gif) no-repeat;
	text-indent: -9999px;
}

.inpatientTitle04 {
	margin-top: 35px;
	height: 31px;
	background: url(../../contents/img/inpatient_title_04.gif) no-repeat;
	text-indent: -9999px;
}

.inpatientTitle05 {
	margin-top: 15px;
	padding: 5px;
	background: url(../../contents/img/img_line_dot.gif) repeat-x left bottom;
	color: #506bb0;
	font-weight: bold;
}


/*--------------------------------------------------
	特別療養環境室一覧
--------------------------------------------------*/

table.inpatientTbl01 {
	margin-bottom: 5px;
	width: 555px;
	border: 1px solid #e5e4e4;
	border-collapse: collapse;
	border-spacing: 0;
	text-align: center;
}

table.inpatientTbl01 caption {
	padding: 15px 0 5px;
	caption-side: top;
	font-weight: bold;
}

table.inpatientTbl01 th,
table.inpatientTbl01 td {
	padding: 7px 0;
	width: 184px;
	border: 1px solid #e5e4e4;
}

table.inpatientTbl01 .inpatientTh01 { background: #e5e4e4; }
table.inpatientTbl01 .inpatientTh02 { background: #506bb0; color: #fff; }
table.inpatientTbl01 .inpatientTh03 { background: #cad2e7; }

/*--------------------------------------------------
	院内写真
--------------------------------------------------*/

ul.inpatientList02 {
	margin: 26px 0 0 -13px;
	width: 570px;
}

ul.inpatientList02 li {
	display: inline;
	float: left;
	margin: 4px 0 0 13px;
	font-size: 10px;
	text-align: center;
	line-height: 1.6;
}

ul.inpatientList02 img.pic { margin-bottom: 4px; }


/*==================================================
	求人のご案内：contents/recruit.html
==================================================*/
/*--------------------------------------------------
	タイトル
--------------------------------------------------*/

.recruitTitle01 {
	height: 80px;
	background: url(../../contents/img/recruit_title_01.jpg) no-repeat;
	text-indent: -9999px;
}

.recruitTitle02 {
	margin-top: 40px;
	height: 31px;
	background: url(../../contents/img/recruit_title_02.gif) no-repeat;
	text-indent: -9999px;
}

.recruitTitle03 {
	margin-top: 40px;
	height: 31px;
	background: url(../../contents/img/recruit_title_03.gif) no-repeat;
	text-indent: -9999px;
}

.recruitTitle04 {
	margin-top: 40px;
	height: 31px;
	background: url(../../contents/img/recruit_title_04.gif) no-repeat;
	text-indent: -9999px;
}

.recruitTitle05 {
	margin-top: 40px;
	height: 31px;
	background: url(../../contents/img/recruit_title_05.gif) no-repeat;
	text-indent: -9999px;
}

.recruitTitle05-2 {
	margin-top: 40px;
	height: 31px;
	background: url(../../contents/img/recruit_title_05-2.gif) no-repeat;
	text-indent: -9999px;
}

.recruitTitle06 {
	margin-top: 40px;
	height: 31px;
	background: url(../../contents/img/recruit_title_06.gif) no-repeat;
	text-indent: -9999px;
}

.recruitTitle06-2 {
	margin-top: 40px;
	height: 31px;
	background: url(../../contents/img/recruit_title_06-2.gif) no-repeat;
	text-indent: -9999px;
}

.recruitTitle_n1 {
	margin-top: 40px;
	height: 31px;
	background: url(../../contents/img/recruit_title_nurse01.gif) no-repeat;
	text-indent: -9999px;
}

.recruitTitle_n2 {
	margin-top: 40px;
	height: 31px;
	background: url(../../contents/img/recruit_title_nurse02.gif) no-repeat;
	text-indent: -9999px;
}

.recruitTitle_n7 {
	margin-top: 40px;
	height: 31px;
	background: url(../../contents/img/recruit_title_07.gif) no-repeat;
	text-indent: -9999px;
}

.recruitTitle_n8 {
	margin-top: 40px;
	height: 31px;
	background: url(../../contents/img/recruit_title_08.gif) no-repeat;
	text-indent: -9999px;
}

.recruitTitle_n9 {
	margin-top: 40px;
	height: 31px;
	background: url("../../contents/img/recruit_title_09.gif") no-repeat;
	text-indent: -9999px;
}

.recruitTitle_n10 {
	margin-top: 40px;
	height: 31px;
	background: url("../../contents/img/recruit_title_10.gif") no-repeat;
	text-indent: -9999px;
}

.recruitTitle_n11 {
	margin-top: 40px;
	height: 31px;
	background: url(../../contents/img/recruit_title_11.gif) no-repeat;
	text-indent: -9999px;
}

.recruitTitle12 {
	margin-top: 40px;
	height: 31px;
	background: url(../../contents/img/recruit_title_12.gif) no-repeat;
	text-indent: -9999px;
}

.recruitTitle13 {
	margin-top: 40px;
	height: 31px;
	background: url(../../contents/img/recruit_title_13.gif) no-repeat;
	text-indent: -9999px;
}



/*--------------------------------------------------
	業務/勤務/待遇内容
--------------------------------------------------*/

dl.recruitList01 { margin-top: 5px; }

dl.recruitList01 dt {
	width: 45px !important;
	width: 50px; /* IE6のみ適応 */
}

dl.recruitList01 dd {
	margin: -1px 0 1px;
	padding: 5px 5px 5px 50px;
}


/*--------------------------------------------------
	業務/勤務/待遇内容　見出し長め
--------------------------------------------------*/

dl.recruitList02 { margin-top: 5px; }

dl.recruitList02 dt {
	width: 85px !important;
	width: 90px; /* IE6のみ適応 */
}

dl.recruitList02 dd {
	margin: -1px 0 1px;
	padding: 5px 5px 5px 70px;
}


/*--------------------------------------------------
	応募フォーム
--------------------------------------------------*/

ul.recruitAttention {
	margin-top: 30px;
	padding-left: 1em;
}

ul.recruitAttention li {
	font-weight: bold;
	color: #fc5353;
	line-height: 1.6;
	text-indent: -1em;
}

form.recruitForm {
	overflow: hidden;
	width: 555px;
	line-height: 1.8;
}
.recruitForm .formFrame {
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}


form.recruitForm .border {
	padding: 5px 0 !important;
	background: #8ea1b0;
	color: #fff;
	font-weight: bold;
	text-align: center;
}

.formFrame .formTbl .inputTel { width: 60px; }

form.recruitForm input,
form.recruitForm select { margin: 0 5px 2px; padding: 2px; }

form.recruitForm input.inputMail { width: 300px; }

form.recruitForm input.inputName {
	width: 100px !important;
	width: 115px; /* IE6のみ適応 */
}

form.recruitForm span.name {
	margin-left: 5px;
	width: 50px;
	display: inline-block;
	padding: 5px 0;
	font-size: 100%;
}

.formFrame .formTbl {
	width: 535px;
	border-collapse: collapse;
}

.formFrame .formTbl th {
	background: #f7f7f6;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 8px;
	vertical-align: baseline;
	white-space: nowrap;
}

.formFrame .formTbl td {
	padding: 8px;
	border-bottom: 1px solid #CCCCCC;
}

.formFrame .formTbl td.tarea { padding: 0px !important; }

.formFrame .formTbl textarea {
	margin: 10px;
	padding: 2px;

}

.formFrame .formTbl strong { color: #FF0000; }

.formFrame p {
	padding: 5px 0;
	background: #8ea1b0;
	color: #fff;
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid #ccc;
	line-height: 1.8;
}

.checkForm {
	border-collapse: collapse;
	width: 100%;
	margin-top: 10px;
}

.checkForm th {
	background: #E6E6E3;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
}

.checkForm td {
	border: 1px solid #ccc;
	padding: 5px 10px;
}

.nowrap {
	white-space: nowrap;
	vertical-align: baseline;
	background: #f7f7f6;
}

.thanks {
	text-align: center;
	padding-top: 40px;
	line-height: 1.6;
	padding-bottom: 40px;
}


/*==================================================
	院長のご挨拶：contents/greeting.html
==================================================*/
/*--------------------------------------------------
	タイトル
--------------------------------------------------*/

.greetingTitle01_1 {
	height: 80px;
	background: url(../../contents/img/greeting_title_01_1.gif) no-repeat;
	text-indent: -9999px;
}

.greetingTitle01_2 {
	height: 80px;
	background: url(../../contents/img/greeting_title_2021.gif) no-repeat;
	text-indent: -9999px;
}

.greetingTitle02 {
	margin-top: 20px;
	height: 31px;
	background: url(../../contents/img/greeting_title_02.gif) no-repeat;
	text-indent: -9999px;
}

.greetingTitle02-2 {
	margin-top: 20px;
	height: 31px;
	background: url(../../contents/img/greeting_title_02_2.gif) no-repeat;
	text-indent: -9999px;
}

.greetingTitle03 {
	margin-top: 20px;
	height: 31px;
	background: url(../../contents/img/greeting_title_03.gif) no-repeat;
	text-indent: -9999px;
}

.greetingTitle04 {
	margin-top: 30px;
	height: 31px;
	background: url(../../contents/img/greeting_title_04.gif) no-repeat;
	text-indent: -9999px;
}

.greetingTitle05 {
	margin-top: 30px;
	height: 31px;
	background: url(../../contents/img/greeting_title_05.gif) no-repeat;
	text-indent: -9999px;
}

.greetingTitle06 {
	margin-top: 30px;
	height: 31px;
	background: url(../../contents/img/greeting_title_06.gif) no-repeat;
	text-indent: -9999px;
}

.greetingTitle06_2 {
	margin-top: 30px;
	height: 31px;
	background: url("../../contents/img/greeting_title_06_2.gif") no-repeat;
	text-indent: -9999px;
}

.greetingTitle07 {
	margin-top: 30px;
	height: 31px;
	background: url(../../contents/img/greeting_title_07.gif) no-repeat;
	text-indent: -9999px;
}


/*--------------------------------------------------
	開院40周年を過ぎて
--------------------------------------------------*/

.greetingBox01 { margin-top: 20px; }

.greetingBox01 p {
	margin-bottom: 1.2em;
	text-indent: 1em;
	line-height: 1.6;
}

.greetingBox01 img.fltL { margin: 0 15px 15px 0; }

.greetingBox02 {
	float: right;
	margin: 0 0 10px 15px;
}

.greetingBox02 span {
	display: block;
	margin-top: 5px;
	font-size: 10px;
	text-align: center;
	line-height: 1.6;
}


/*--------------------------------------------------
	病院長略歴
--------------------------------------------------*/

dl.greetingList01 { margin-top: 5px; }

dl.greetingList01 dt { width: 105px; }

dl.greetingList01 dd { margin: -1px 0 1px 105px; }


/*--------------------------------------------------
	資格
--------------------------------------------------*/

ul.greetingList02 { margin-top: 10px; }

ul.greetingList02 li {
	padding: 5px;
	background: url(../../contents/img/img_line_dot.gif) repeat-x left bottom;
	line-height: 1.6;
}


/*==================================================
	外来診療のご案内：contents/outpatient.html
==================================================*/
/*--------------------------------------------------
	タイトル
--------------------------------------------------*/

.outpatientTitle01 {
	height: 80px;
	background: url(../../contents/img/outpatient_title_01.jpg) no-repeat;
	text-indent: -9999px;
}

.outpatientTitle02 {
	margin-top: 35px;
	height: 31px;
	background: url(../../contents/img/outpatient_title_02.gif) no-repeat;
	text-indent: -9999px;
}

.outpatientTitle03 {
	margin-top: 35px;
	height: 31px;
	background: url(../../contents/img/outpatient_title_03.gif) no-repeat;
	text-indent: -9999px;
}


/*--------------------------------------------------
	診療時間
--------------------------------------------------*/

ul.outpatientList01 li {
	margin-top: 10px;
	font-size: 120%;
	font-weight: bold;
}

ul.outpatientList01 li span {
	display: inline-block;
	width: 110px;
	text-align: right;
}

.outpatientText01 {
	padding-left: 1.8em;
	text-indent: -1.8em;
	line-height: 1.8;
}


/*==================================================
	福祉医療相談室：contents/consulting.html
==================================================*/
/*--------------------------------------------------
	ページナビ
--------------------------------------------------*/

ul.consultingList01 {
	overflow: hidden;
	margin: 0 0 20px -16px;
	width: 575px;
}

ul.consultingList01 li {
	display: inline;
	float: left;
	margin-left: 16px;
	width: 175px;
	height: 70px;
}

ul.consultingList01 li a {
	display: block;
	width: 175px;
	height: 70px;
	background-position: left top;
	text-indent: -9999px;
}

li.cn01 a { background: url(../../contents/img/consulting_img_01.gif) no-repeat; }
li.cn02 a { background: url(../../contents/img/consulting_img_02.gif) no-repeat; }
li.cn03 a { background: url(../../contents/img/consulting_img_03.gif) no-repeat; }

ul.consultingList01 li a:hover { background-position: left bottom; }


/*--------------------------------------------------
	タイトル
--------------------------------------------------*/

.consultingTitle01 {
	clear: both;
	height: 80px;
	background: url(../../contents/img/consulting_title_01.jpg) no-repeat;
	text-indent: -9999px;
}

.consultingTitle02 {
	margin-top: 30px;
	height: 31px;
	background: url(../../contents/img/consulting_title_02.gif) no-repeat;
	text-indent: -9999px;
}

.consultingTitle02-2 {
	margin-top: 35px;
	height: 31px;
	background: url(../../contents/img/consulting_title_02_2.gif) no-repeat;
	text-indent: -9999px;
}

.consultingTitle03 {
	clear: both;
	height: 80px;
	background: url(../../contents/img/consulting_title_03r.jpg) no-repeat;
	text-indent: -9999px;
}

.consultingTitle04 {
	margin-top: 25px;
	height: 31px;
	background: url(../../contents/img/consulting_title_04r.gif) no-repeat;
	text-indent: -9999px;
}

.consultingTitle05 {
	margin-top: 35px;
	height: 31px;
	background: url(../../contents/img/consulting_title_05.gif) no-repeat;
	text-indent: -9999px;
}

.consultingTitle06 {
	margin-top: 35px;
	height: 31px;
	background: url(../../contents/img/consulting_title_06.gif) no-repeat;
	text-indent: -9999px;
}

.consultingTitle07 {
	clear: both;
	height: 80px;
	background: url(../../contents/img/consulting_title_07.jpg) no-repeat;
	text-indent: -9999px;
}

.consultingTitle08 {
	margin-top: 20px;
	height: 31px;
	background: url(../../contents/img/consulting_title_08.gif) no-repeat;
	text-indent: -9999px;
}


/*--------------------------------------------------
	臨床心理支援
--------------------------------------------------*/

dl.consultingList02 { line-height: 1.6; }

dl.consultingList02 dt {
	margin: 15px 0 5px;
	padding-bottom: 3px;
	background: url(../../contents/img/img_line_dot.gif) repeat-x left bottom;
	color: #506bb0;
	font-weight: bold;
}


/*==================================================
	個人情報保護方針：contents/pp.html
==================================================*/
/*--------------------------------------------------
	タイトル
--------------------------------------------------*/

.ppTitle01 {
	height: 80px;
	background: url(../../contents/img/pp_title_01.jpg) no-repeat;
	text-indent: -9999px;
}

.ppTitle02 {
	margin-top: 30px;
	height: 31px;
	background: url(../../contents/img/pp_title_02.gif) no-repeat;
	text-indent: -9999px;
}

.ppTitle03 {
	margin-top: 30px;
	height: 31px;
	background: url(../../contents/img/pp_title_03.gif) no-repeat;
	text-indent: -9999px;
}

.ppTitle04 {
	margin-top: 30px;
	height: 31px;
	background: url(../../contents/img/pp_title_04.gif) no-repeat;
	text-indent: -9999px;
}

.ppTitle05 {
	margin-top: 30px;
	height: 31px;
	background: url(../../contents/img/pp_title_05.gif) no-repeat;
	text-indent: -9999px;
}

.ppTitle06 {
	margin-top: 30px;
	height: 31px;
	background: url(../../contents/img/pp_title_06.gif) no-repeat;
	text-indent: -9999px;
}

.ppTitle07 {
	margin-top: 30px;
	height: 31px;
	background: url(../../contents/img/pp_title_07.gif) no-repeat;
	text-indent: -9999px;
}


/*--------------------------------------------------
	・リスト
--------------------------------------------------*/

ul.ppList01 {
	list-style: inside disc;
	margin: 15px 0 0 5px;
	padding-left: 1em;
}

ul.ppList01 li { line-height: 1.6; text-indent: -1em; }


/*==================================================
	お問い合わせ：contents/contact.html
==================================================*/
/*--------------------------------------------------
	タイトル
--------------------------------------------------*/

.contactTitle01 {
	height: 80px;
	background: url(../../contents/img/contact_title_01.jpg) no-repeat;
	text-indent: -9999px;
}


/*--------------------------------------------------
	お問い合わせ内容／担当窓口と電話番号
--------------------------------------------------*/

table.contactTbl {
	margin-top: 10px;
	width: 555px;
	border: 1px solid #ccc;
	font-size: 120%;
}

table.contactTbl th {
	background: #8ea1b0;
	color: #fff;
	text-align: center;
	line-height: 35px;
}

table.contactTbl th.right {
	width: 160px;
	border: 1px solid #ccc;
	border-left: 1px solid #fff;
}

table.contactTbl td {
	padding: 5px 12px;
	border: 1px solid #ccc;
	line-height: 1.4;
}

table.contactTbl tr.even td { background: #f7f7f6; }

table.contactTbl span.fs12 { font-size: 85% !important; }

table.contactTbl span.fs16 { font-size: 16px; font-family: Arial, Helvetica, sans-serif; }


/*==================================================
	看護部門のご案内：contents/outpatient.html
==================================================*/
/*--------------------------------------------------
	タイトル
--------------------------------------------------*/

.nursingTitle01 {
	height: 80px;
	background: url(../../contents/img/nursing_title_01.jpg) no-repeat;
	text-indent: -9999px;
}

.nursingTitle02 {
	margin-top: 35px;
	height: 31px;
	background: url(../../contents/img/nursing_title_02.gif) no-repeat;
	text-indent: -9999px;
}

.nursingTitle03 {
	margin-top: 35px;
	height: 31px;
	background: url(../../contents/img/nursing_title_03.gif) no-repeat;
	text-indent: -9999px;
}

.nursingTitle04 {
	margin-top: 35px;
	height: 31px;
	background: url(../../contents/img/nursing_title_04.gif) no-repeat;
	text-indent: -9999px;
}

.nursingTitle05 {
	margin-top: 35px;
	height: 31px;
	background: url(../../contents/img/nursing_title_05.gif) no-repeat;
	text-indent: -9999px;
}

/*--------------------------------------------------
	テキスト
--------------------------------------------------*/

.nursingLead {
	margin-bottom: 1.2em;
	text-indent: 1em;
	line-height: 1.6;
}


